# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Federico Zenith <federico.zenith@member.fsf.org>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: nepomukcontroller\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-10-14 04:07+0200\n"
"PO-Revision-Date: 2011-12-04 11:55+0100\n"
"Last-Translator: Federico Zenith <federico.zenith@member.fsf.org>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.2\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: main.cpp:32
msgid "Nepomuk Controller"
msgstr "Controllore di Nepomuk"

#: main.cpp:34
msgid "A small tool to monitor and control Nepomuk file indexing"
msgstr ""
"Un piccolo strumento per sorvegliare e controllare l'indicizzazione dei file "
"di Nepomuk"

#: main.cpp:36
msgid "(c) 2008-2011, Sebastian Trüg"
msgstr "© 2008-2011 di Sebastian Trüg"

#: main.cpp:39
msgid "Sebastian Trüg"
msgstr "Sebastian Trüg"

#: main.cpp:39
msgid "Maintainer"
msgstr "Responsabile"

#: systray.cpp:46
msgid "Desktop Search File Indexing"
msgstr "Sospendi l'indicizzazione della ricerca desktop"

#: systray.cpp:51 systray.cpp:52
msgid "Suspend File Indexing"
msgstr "Sospendi l'indicizzazione dei file"

#: systray.cpp:53
msgid "Suspend or resume the file indexer manually"
msgstr "Sospendi o riprendi l'indicizzatore dei file manualmente"

#: systray.cpp:58
msgid "Configure File Indexing"
msgstr "Configura l'indicizzazione dei file"

#: systray.cpp:132
msgid "File indexing service not running"
msgstr "Servizio di indicizzazione dei file non in esecuzione"

#: systray.cpp:135
msgid "Search Service"
msgstr "Servizio di ricerca"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Federico Zenith"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "federico.zenith@member.fsf.org"

#~ msgid "Nepomuk File Indexing"
#~ msgstr "Indicizzazione dei file di Nepomuk"
